#teamListWrap .groupName {
    font-size: 18px;
    padding: 10px 15px;
    background: url(/revamp/worldcup2026/web/assets/image/arrow_down_gray.png?v=20180509) 230px center no-repeat;
    background-color: #f6f6f6;
    border: none;
    cursor: pointer;
    border-bottom: solid 1px #e6e6e6;
}

#teamListWrap .groupName.expanded {
    background: url(/revamp/worldcup2026/web/assets/image/arrow_up_white.png?v=20180509) 230px center no-repeat;
    background-color: #2196F3;
    color: #fff;
}
#powerTable img{
    margin-right: 10px;
}

#powerTable tr{
    height: 30px;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
}
#teamListWrap .played,
#teamListWrap .win,
#teamListWrap .draw,
#teamListWrap .lose {
    float: left;
    width: 20px;
    text-align: center;
    font-size: 15px;
}

#teamListWrap .score {
    float: left;
    width: 40px;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}

#teamListWrap .header {
    padding: 10px;
    padding-right: 0;
}

#teamListWrap .header .played {
    margin-left: 115px;
}

#teamListWrap .header .score { 
    font-weight: normal;   
}

#teamListWrap .team {
    width: 115px;
    float: left;
    font-size: 15px;
}

#teamListWrap .team img {
    float: left;
    margin-right: 7px;
	margin-top: 7px;
}

#teamListWrap .team span {
    float: left;
    line-height: 30px;
    width: 75px;
}

#teamListWrap .teamList {
    border: solid 2px #eee;
    border-top: none;
    display: none;
}

#teamListWrap .teamList .perTeam div {
    line-height: 30px;
    padding: 10px 0;
}

#teamListWrap .teamList a.perTeam {
    background: url(/revamp/images/news_break.png?v=20140521) left top repeat-x;
    padding-left: 10px;
    display: block;
}

#teamListWrap .teamList a.perTeam:hover {
    background-color: #f0f7e6;
}

#teamListWrap .teamList a.perTeam.current {
    background-color: #FFF9BF;
    padding-left: 5px;
    border-left: solid 5px #E81F63;
}

#teamMatchWrap {
    margin-top: 20px;
    border-bottom: solid 2px #eee;
}

#teamMatchWrap h2 {
    background-color: #2196F3;
    color: #fff;
    font-size: 18px;
    padding: 10px 15px;
}

#teamMatchWrap .header {
    background-color: #eee;
    padding: 9px 15px;
    font-size: 16px;
}

#teamMatchWrap .header .group {
    float: left;
}

#teamMatchWrap .header .date {
    float: right;
}

#teamMatchWrap .match {
    display: block;
    border-left: solid 2px #eee;
    border-right: solid 2px #eee;
}


#rightColumn {
    margin-left: 20px;
}

#teamInfo {
    width: 385px;
    float: left;
}

#rightBanner {
    float: right;
    width: 300px;
}

#teamInfo .teamName .left {
    float: left;
	font-size: 0;
	margin-top: 25px;
}

#teamInfo .teamName .right {
    float: left;
    margin-left: 20px;
    width: 275px;
}

#teamInfo .teamName .right h1 {
    font-size: 38px;
    color: #540964;
    padding-top: 7px;
    font-weight: bold;
}

#teamInfo .teamName .worldStanding {
    font-weight: 600;
    font-size: 20px;
}

#teamInfo .middleResult {
    margin: 18px 0;
}

#teamInfo .middleResult .left {
    float: left;
    width: 140px;
}

#teamInfo .middleResult .middel {
    float: left;
    width: 105px;
    padding: 0 15px;
    border-left: solid 1px #eee;
    border-right: solid 1px #eee;
}

#teamInfo .middleResult .right {
    float: left;
    width: 90px;
    padding-left: 15px;
}

#teamInfo .middleResult label {
    display: block;
    font-size: 15px;
    color: #7f7f7f;
    margin-bottom: 12px;
}

#teamInfo .middleResult p {
    font-size: 18px;
    font-weight: 600;
}

#teamInfo .bottom {
    padding: 10px 0;
    background: url(/revamp/images/news_break.png?v=20140521) left bottom repeat-x;
}

#teamInfo .bottom label {
    font-size: 14px;
    color: #7f7f7f;
    float: left;
    width: 50px;
    line-height: 18px;
    font-weight: 400;
}

#teamInfo .bottom div {
    float: left;
    width: 335px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
}

#rightColumn .desc {
    clear: both;
    border-bottom: solid 3px #eee;
    padding-bottom: 20px;
	margin-bottom: 20px;
}

#rightColumn .desc h1 { 
	font-size: 24px;
}

#rightColumn .desc div {
	line-height: 1.8;
	font-size: 16px;
}

#rightColumn .past_match {
	border-bottom: solid 3px #eee;
    padding-bottom: 20px;
}

#rightColumn .past_match h1,
#rightColumn #teamInfo h1
{
	font-size: 24px;
	padding: 30px 0 15px 0;
    font-weight: bold;
}

#rightColumn .past_match .list .row {
	background: url(/revamp/images/news_break.png?v=20140521) left top repeat-x;
	padding: 10px 0;
}

#rightColumn .past_match .row div {
	float: left;
	margin-right: 10px;
	line-height: 18px;
}

#rightColumn .past_match .list .row:first-child {
	background: none;
}

#rightColumn .analytics .left {
    float: left;
    width: 312px;    
}

#rightColumn .analytics .left .area1 {
    height: 75px;
    background-position: 0 -75px;
}

#rightColumn .analytics .left .area2 {
    height: 75px;
    background-position: 0 -75px;
}

#rightColumn .analytics .left .area3 {
    height: 114px;
    background-position: 0 -114px;
}

#rightColumn .analytics .left .coach {
    background-color: #2d450b;
    padding: 8px 0;
    text-align: center;
    color: #fff;
    font-size: 18px;
}

#rightColumn .analytics h2 {
    padding: 20px 0;
    font-size: 24px;
    font-weight: bold;
}

#rightColumn .analytics .right {
    float: right;
    width: 348px;    
}

#rightColumn .analytics .right .area {
    position: relative;
    top: 0;
    left: 0;
    display: none;
}

#rightColumn .analytics .right .arrow {
    position: absolute;
    left: -19px;
}

#rightColumn .analytics .right .area1 .arrow {
    top: 37px;
}

#rightColumn .analytics .right .area2 .arrow {
    top: 97px;
}

#rightColumn .analytics .right .area3 .arrow {
    top: 177px;
}

#rightColumn .analytics .right .area h3 {
    height: 39px;
    font-size: 22px;
    line-height: 39px;
    padding-left: 20px;
    color: #fff;
}

#rightColumn .analytics .right .area div {
    border: solid 2px #2196F3;
    border-top: none;
    padding: 15px 18px;
    line-height: 1.8;
    min-height: 228px;
}

#rightColumn .analytics .detail {
	width: 100%;
}

#rightColumn .analytics .detail h3 {
    font-size: 22px;
    line-height: 39px;
    padding-left: 20px;
    color: #fff;
}
#rightColumn .analytics .detail .focusStar_context{
    background: url(/revamp/worldcup2026/web/assets/image/bg/focusstar_context_bg.png) no-repeat;
    background-size: 100% 100%;
}
#rightColumn .analytics .detail .top,
#rightColumn .analytics .detail .intro {
    padding: 10px 18px 0 18px; 
}

#rightColumn .analytics .detail .top .pic {
    float: left;
}

#rightColumn .analytics .detail .top .shortIntro {
    float: left;
    width: 180px;
    font-size: 16px;
    margin-left: 20px;
    margin-top: 30px;

}

#rightColumn .analytics .detail .top .shortIntro_right{
    color: #808080;
    margin-top: 30px;
    float: right;
    margin-right: 100px;

}
#rightColumn .analytics .detail .top .shortIntro_right p{
    color: #808080;
    line-height: 1.8;
    font-weight: 600;
    font-size: 15px;
}

#rightColumn .analytics .detail .top h4 {
    padding-top: 5px;
    font-weight: 600;
    font-size: 18px;
}

#rightColumn .analytics .detail .top .age {
    padding-top: 10px;
}

#rightColumn .analytics .detail .top .club {
    padding-top: 10px;
    padding-bottom: 10px;
}

#rightColumn .analytics .detail .top label {
    color: #808080;
}

#rightColumn .analytics .detail .intro {
    line-height: 1.8;
}

#rightColumn .analytics .focusStar h3 {
	background: url(../image/bg/focus_player_bg.png);
    background-size: 100% 100%;
    height: 53px;
    text-align: right;
    padding-right: 20px;
    line-height: 46px;
}


#rightColumn .analytics .newStar h3 {
	background-color: #3098df;
}

#rightColumn .analytics .focusStar .top,
#rightColumn .analytics .focusStar .intro {
	border-color: #2196F3;
}

#rightColumn .analytics .newStar .top,
#rightColumn .analytics .newStar .intro {
	border-color: #3098df;
}

#rightColumn .analytics .focusStar {
	float: left;
}

#rightColumn .analytics .newStar {
	float: right;
}

#rightColumn .players {
    padding-bottom: 20px;
    border-bottom: solid 3px #eee;    
}

#rightColumn .players h3 {
    font-size: 24px;
    margin: 20px 0;
    font-weight: bold;
}

#rightColumn .players table {
    width: 100%;
    border: none;
    border-spacing: 0;
    border-collapse: separate;
    font-size: 16px;
    text-align: center;
}

#rightColumn .players table .left {
    text-align: left;
}

#rightColumn .players table th {
    background-color: #00C752;
    color: #fff;
    padding: 8px 0px 8px 8px;
    font-size: 15px;
    height: 30px;
}
#rightColumn .players table .header {
    background-color: #FAFBFA;
    color: #A7A7A7;
    font-size: 15px;
}

#rightColumn .players table td {
    padding: 8px 0px 8px 8px;
    background: url(/revamp/images/news_break.png?v=20140521) left top repeat-x;
    line-height: 1.2;
    height: 30px;
}

#rightColumn .players table .noborder td {
    background-image: none;   
}

#rightColumn .relatedNewsWrap h3 {
    font-size: 24px;
    margin: 20px 0 10px 0;
    font-weight: bold;
}
